Subject: RE: [netatalk-admins] a15 compile problems

From: John Barry -Technician <[email-masked]>
Date: Fri, 5 Sep 97 17:26:32 BST

My system must be a mutant, I've compiled a15 on SunOS 4.1.3 & 4.1.4, on a
SPARC station 1+, 2 & 10 without a hitch. I had to find cdefs.h & bitypes.h
first, but I need them to compile any flavour of netatalk...

later
jb

---

From: Mike Holling <[email-masked]>
Date: Fri, 5 Sep 1997 12:36:36 -0400 (EDT)

> first, but I need them to compile any flavour of netatalk...

I've had to tweak things by hand on FreeBSD.  I'm guessing asun develops
on a Sun box.  Not that I'm complaining, I'd expect to have to do some
fiddling to get bleeding-edge development releases to work...

- Mike